

.fake-select{background: #122964;color: white;width: 100%;cursor: pointer;display: block;margin: 0;position: relative;padding: 0;text-align: right;direction: rtl;border-radius: 0;}
.fake-select.last{border: none;}
.fake-select .fake-select-title{position: relative;text-align: right;padding: 15px;overflow: hidden;white-space: nowrap;font-size: 30px;}
.fake-select .fake-select-title:before{content: ''; position: absolute; left:5px; top:50%; transform: translateY(-50%); background-image: url('../../img/select-arrow.svg'); width: 15px; height: 12px; background-repeat: no-repeat; background-repeat: no-repeat; background-position: left center;}
/* .fake-select.opened .fake-select-title:before{transform: rotate(180deg);top: 29px;} */
.fake-select .fake-select-options{max-height: 0;overflow: hidden;transition: max-height 0.4s;position: absolute;top: 100%;left: 0;background: transparent;width: 100%;z-index: 300;}
.fake-select.opened .fake-select-options{max-height: 250px;overflow-y: auto;background: #f0f3e7;color: #001430;height: auto;border: 1px solid #001430;}
.fake-select.opened .fake-select-options .fake-option{padding: 15px;color: #122964;padding: 12px 16px;border: 1px solid transparent;border-color: transparent transparent #9da5b9 transparent;cursor: pointer;font-size: 30px;}
.fake-select.opened .fake-select-options .fake-option:last-of-type{border: none;}
.fake-select.opened .fake-select-options .fake-option:hover,
.fake-select.opened .fake-select-options .fake-option.selected
{background: #dce1e4;}

.fake-select .fake-select-options .fake-option{opacity: 0;}
.fake-select.opened .fake-select-options .fake-option{opacity: 1;}
.fake-select.opened .fake-select-options .fake-option .star::after{content:'';color:#fcba24;content: "\2605";display: inline-block;}

@media (max-width: 1200px) {
    .fake-select{font-size: 20px;}
    .fake-select .fake-select-title{padding: 10px 5px;margin-bottom: 0;}
    .fake-select .fake-select-options{top: 50px;}
    .fake-select.opened .fake-select-options .fake-option{font-size: 30px;padding: 10px 5px;}
    .fake-select .fake-select-title:before{left: 5px;}
    .fake-select.opened .fake-select-title:before{top: 25px;}
}



@media (max-width: 991px) {
    .fake-select{font-size: 20px;height: 100%;}
    .fake-select .fake-select-title{padding: 10px 5px;margin-bottom: 0;font-weight: bold; font-size: 20px; font-weight: normal;}
    .fake-select .fake-select-options{top: 100%;}
    .fake-select.opened .fake-select-options .fake-option{font-size: 20px; padding: 5px;}
    .fake-select .fake-select-title:before{left: 5px;}
    .fake-select.opened .fake-select-title:before{top: 18px;}
}